A member, or participant, of a Chat. Has slightly different semantics depending on the type of Chat.

### Hierarchy

- ChatMember

## Index

### Properties

- maxSeenEventNumber
- user

## Properties

### maxSeenEventNumber

maxSeenEventNumber: number

The number of the most recent event which this member has received. This is useful for e.g. querying (Chat.getHistory) for events that a member hasn't yet seen.

### user

user: DomainUser

The chat member's underlying user.